[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sks_1.1.1+dpkgv3-2~bpo50+1_i386.changes is NEW

(new) sks_1.1.1+dpkgv3-2~bpo50+1.debian.tar.gz optional net
(new) sks_1.1.1+dpkgv3-2~bpo50+1.dsc optional net
(new) sks_1.1.1+dpkgv3-2~bpo50+1_i386.deb optional net
Synchronizing OpenPGP Key Server
 SKS is an OpenPGP key server that correctly handles all OpenPGP features
 defined in RFC2440 and RFC2440bis, including photoID packages and multiple
 This key server implementation uses an efficient and reliable reconciliation
 algorithm to keep the database in sync with other SKS servers.  Additionally
 it can both send and receive PKS style sync emails.
(new) sks_1.1.1+dpkgv3.orig.tar.gz optional net
Changes: sks (1.1.1+dpkgv3-2~bpo50+1) lenny-backports; urgency=low
  * Remove debian/NEWS.
  * Change 4.6 and 4.7 to 4.1 and 4.6, respectively, in
  * Add self to Uploaders in debian/control.
  * Change libdb4.7-dev, db4.7-util, and debhelper (>= 7.0.50~) to
    libdb-dev, db4.6-util, and debhelper, respectively, in
  * Remove debian/patches/203_db47.patch.
  * Modify debian/rules to work with the debhelper version in lenny.
  * Change db4.7_archive to db4.6_archive in debian/sks.cron.daily.
sks (1.1.1+dpkgv3-2) unstable; urgency=low
  * fix build and install to work on plattforms which don't have the
    native ocaml compile (closes: #594557)
sks (1.1.1+dpkgv3-1) unstable; urgency=high
  * include NEWS file to inform about db update (closes: #594103)
  * fix README.Debian to include a working download URL for a fresh
    keydump (closes: 593852)
  * 511_gcc4.4_prototypes: Don't redefine bzero(3), fixes FTBFS (Thanks to
    Daniel T Chen <crimsun@ubuntu.com>)
  * convert to source format 3 with quilt patches (closes: #576057)
sks (1.1.1-2) unstable; urgency=low
  * don't chown PIDDIR in postinst, since we do it in init (Closes: #566922)
sks (1.1.1-1) unstable; urgency=low
  * New upstream
  * fix watchfile
  * fix some lintian errors/warnings
sks (1.1.0-9) unstable; urgency=low
  * Explicitly require libdb4.7, 4.8 is not supported (Closes: #549798).
sks (1.1.0-8) unstable; urgency=low
  * Teach dbserver about content-type for .html.
  * Allow - in filenames for webserver.
  * closes: #505014
  * thanks to Peter Palfrader <weasel@debian.org>
sks (1.1.0-7) unstable; urgency=low
  * fix patch for PIDDIR
  * link against libdb4.7
  * really include watch file
sks (1.1.0-6) unstable; urgency=low
  * remove Peter Palfrader from Maintainer and Uploaders
  * add watch file
  * Remove reference to native-arch in old OCaml standard library path
    (Thanks to Stephane Glondu <steph@glondu.net>) (Closes: #535267)
sks (1.1.0-5) unstable; urgency=low
  * Check spool directories for existance (Thanks to Filippo Giunchedi
    <filippo@debian.org>) (Closes: #493335)
  * make PIDDIR on startup to workaround /var/run on a tempfs

Override entries for your package:

Announcing to debian-backports-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: